/* General Style */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { padding: 0; margin: 0; }

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

html{
height:1px;
min-height:100%;
width:1px;
min-width:100%;
}

body {
font-family:'PT sans narrow', sans-serif;
color: #DFDFDF;
text-align:justify;
margin:0 3%;
}

a {
color: #eee;
text-decoration: none;
}
a:hover,a:active {
color: white;
}

h3 {
margin: 0;
padding: .4rem;
font-size:2rem;
font-weight: 100;
text-align: center;
opacity: 1;
}
h3 span{
font-size: .4em;
}

h4 {
margin: 0;
padding: .4rem;
font-size:1.2rem;
font-weight: 100;
text-align: center;
opacity: 1;
}
h4 span{
font-size: 0.8em;
}

h5 {
margin: 0;
padding: .4rem;
text-align: center;
font-size: 1rem;
font-weight: 100;
opacity: 1;
}
h5 span{
font-size: 0.8em;
line-height:1em;
}


p span {
font-style:italic;
}

sup {
font-size:0.6em;
}

.note {
display:block;
float:right;
font-size:0.7em;
line-height:1.2em;
}


/* Header Style */

.main,.container > header {
margin: 0 auto;
padding:0;
}
.container > header {
text-align: center;
background: transparent;
padding: 0;
}
.container > header h1 {
font-size: 3.625em;
line-height: 1.3;
margin: 0;
font-weight: 300;
text-shadow: 2px 2px 4px #555;
}
.container > header span {
display: block;
font-size: 50%;
opacity: 0.7;
padding: 0 0 0.6em 0;
}


.column {
float: left;
width: 50%;
padding: 0 2em;
min-height:20em;
position: relative;
}
.column:nth-child(2) {
box-shadow: -1px 0 0 rgba(0,0,0,0.1);
}
.column p {
font-weight: normal;	
padding: 0;
margin: 0;
text-align: right;

}

/* To Navigation Style */
.acor-top {
background: transparent;
text-transform: none;
width: 100%;
font-size: 0.69em;
line-height: 2.2;
}
.acor-top a {
padding: 0 1em;
letter-spacing: 0.1em;
display: inline-block;
}
.acor-top a:hover {
color:#fff;
background: transparent;
}
.acor-top span.right {
float: right;
}
.acor-top span.right a {
float: left;
display: block;
}

